<?php
$z[0]=Array("field","社会保障部,李忠,计生委",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","人力资源和社会保障部新闻发言人李忠今日表示，目前，人社部正在积极与国家卫生计生委沟通协调，拟共同牵头研究制定，适用于城乡的医保药品支付标",75,323);
$z[1][4]['name']="description";
$z[2]=Array("field","人社部：医保药品支付标准规则力争尽快出台",325,423);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",425,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　10月27日电 人力资源和<a href=\"/news/china/sz/201508/0515739.html\">社会保障部</a>新闻发言人<a href=\"/news/china/zhengce/201510/2926770.html\">李忠</a>今日表示，目前，人社部正在积极与国家卫生<a href=\"/news/china/zhengce/201509/1623109.html\">计生委</a>沟通协调，拟共同牵头研究制定，适用于城乡的医保药品支付标准制定规则。下一步将抓紧时间，力争尽快出台。<a href=\"http://www.xinnue.com/jr/\" target=\"_blank\">金融新闻</a></p>\r\n\n<p>　　人力资源和社会保障部今日召开新闻发布会，通报2015年第三季度人社工作进展情况。有记者提问称“按照国务院医改任务的任务时间表，医保药品支付标准应于9月底完成，目前这项工作进展如何？”</p>\r\n\n<p>　　李忠表示，5月人社部会同发展改革委、卫生计生委等七部门联合印发了关于推进药品价格改革的意见，提出了“医保部门要会同有关部门拟定医保药品支付标准制定的程序、依据、方法等规则，探索建立引导药品价格合理形成的机制”。按照国务院医改办的要求，人社部和卫生计生委分别开展了医保支付标准的相关研究工作，启动了医保支付标准管理规则的制定工作。在国际上医保支付标准有很多比较成熟的经验。在我国一些地区也先行进行了这方面的探索，在总结国际经验和先行探索地区一些经验做法的基础上，已经起草了基本医疗保险药品支付标准制定的试行规则，这个试行的规则已经在一定范围内征求了意见。</p>\r\n\n<p>　　李忠指出，为了进一步适应统筹城乡的需要，也适应城镇医保与新农合政策衔接的需要，目前人社部正在积极与国家卫生计生委沟通协调，拟共同牵头研究制定，适用于城乡的医保药品支付标准制定规则。下一步将抓紧时间，力争尽快出台。</div>",522,2538);
$z[5][4]['name']="body";
$z[6]=Array("field","",2540,2580);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2582,2621);
$z[7][4]['name']="litpic";

?>